.main-banner{
    margin: 20px 0;
    position:relative;
}

.main-about{
    margin: 20px 0;
    position:relative;
}

.area-text-about-cn{
    width:70%;float:left;
}

.area-img-about-cn{
    width:30%;float:left;
}

.font-about-cn{
     margin:40px 0;
     padding:0 22px;
}

.font-about-cn .about-title{
    font-weight: bold;
    font-size:21px;font-family:Microsoft JhengHei, SimSun ,Arial; 
}

.font-about-cn .about-content{
    font-size:20px;font-family:Microsoft JhengHei, SimSun ,Arial;
}

.area-about-text-en{
    width:70%;float:left;
}

.area-about-img-en{
    width:30%;float:left;
}

.font-about-en{
    margin:22px 0;
    padding:0 22px;
}

.font-about-en .about-title{
    font-weight: bold;
    font-size:21px;font-family:Roboto, arial, serif;
}

.font-about-en .about-content{
    font-size:17px;font-family:Roboto, arial, serif;
}

.font-visit-en{
    font-weight: bold;
    font-size:21px;font-family:Roboto, arial, serif;
}

.font-visit a{
    font-weight: bold;
}

.font-visit-cn{
    font-size:20px;font-family:Microsoft JhengHei, SimSun ,Arial; 
}

.heading-wrapper-title.font-visit{
    border-bottom: 0px;
    padding-bottom: 0px;
}

.clearfix img{
    width:100%;     
    height:100%;   
    display:block;  
}